org.gnome.gtk

## Interface ToggleToolButton.Toggled

- Enclosing class:
    ToggleToolButton

      public static interface ToggleToolButton.Toggled

  Signal indicating the ToggleToolButton state has changed.
  Since:
    4.0.4

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onToggled(ToggleToolButton source)`

- - ### Method Detail

    - #### onToggled

          void onToggled(ToggleToolButton source)